
QGIS Application - Bug report #7118

Please use "Transparency" throughout

2013-02-07 06:52 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 16191

Description

In Print composer, "Opacity" is used, instead of "Transparency", as in the rest of QGIS. Better make it uniform, to make the user more

comfortable.

History

#1 - 2013-02-20 03:58 AM - Nathan Woodrow

Seems to be fixed now.  Can we close?

#2 - 2013-02-20 06:57 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed
